Announcement

Collapse
No announcement yet.

Upgrading 4.2.3 to 4.2.5 Could not find phrase 'required_field_x_missing_or_invalid'

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrading 4.2.3 to 4.2.5 Could not find phrase 'required_field_x_missing_or_invalid'

    Unexpected Text:
    <?xml version="1.0" encoding="windows-1252"?> <?xml version="1.0" encoding="windows-1252"?> <error><![CDATA[Could not find phrase 'required_field_x_missing_or_invalid'.]]></error>

    I have imported the database from server A to server B.
    Uploaded the ftp files to server B. Forum is working fine at 4.2.3 (for so far i have tested in a few minutes with 2 men).

    I tried updating to 4.2.5 but it is getting stuck at table picturecomment with the error/warning as you can see in the topic.

    Cleared cache
    Rebuild tables
    Disabled the picturecomment plugin
    Updated / rebuild the languages

    I am out of my options, don't know what I forgot to fix this issue.

  • #2
    This problem is solved. I deleted everything (mysql / php / apache / database / ftp files) and started a fresh install.

    Comment


    • #3
      This type of error is common when PHP isn't at the minimum required version.
      Translations provided by Google.

      Wayne Luke
      The Rabid Badger - a vBulletin Cloud customization and demonstration site.
      vBulletin 5 Documentation - Updated every Friday. Report issues here.
      vBulletin 5 API - Full / Mobile
      I am not currently available for vB Messenger Chats.

      Comment

      Related Topics

      Collapse

      Working...
      X